sylius_resource:
    resources:
        bitbag_sylius_cms_plugin.media:
            driver: doctrine/orm
            classes:
                model: BitBag\SyliusCmsPlugin\Entity\Media
                interface: BitBag\SyliusCmsPlugin\Entity\MediaInterface
                form: BitBag\SyliusCmsPlugin\Form\Type\MediaType
                repository: BitBag\SyliusCmsPlugin\Repository\MediaRepository
                controller: BitBag\SyliusCmsPlugin\Controller\MediaController
            translation:
                classes:
                    model: BitBag\SyliusCmsPlugin\Entity\MediaTranslation
                    interface: BitBag\SyliusCmsPlugin\Entity\MediaTranslationInterface
